<resources>
    <string name="app_name" translatable="false">MoasdaWiki App</string>
    <string name="about_copyright">Copyright %1$d © Herbert Reiter</string>
    <string name="about_homepage_url" translatable="false">https://www.moasdawiki.net/</string>
    <string name="about_version">Version %1$s</string>
    <string name="action_about">About</string>
    <string name="action_help">Help</string>
    <string name="action_settings">Settings</string>
    <string name="action_startpage">Start page</string>
    <string name="action_synchronize">Synchronize</string>
    <string name="button_close">Close</string>
    <string name="calendar_display_name">MoasdaWiki Events</string>
    <string name="calendar_date">Date</string>
    <string name="calendar_permission_request">Please grant permission %1$s to make it work</string>
    <string name="calendar_sync_finished">Calendar update finished</string>
    <string name="main_hint_settings_missing">Thank you for installing the MoasdaWiki App. Please configure the server connection to synchronize the Wiki pages. Tap here to go to settings.</string>
    <string name="main_hint_synchronize">The App has still no Wiki content. Tap here to synchronize with the MoasdaWiki server now.</string>
    <string name="main_search_input_hint">Search in Wiki pages</string>
    <string name="main_search_button_description">Search</string>
    <string name="settings_title">Settings</string>
    <string name="settings_synchronize">Synchronize with Wiki server</string>
    <string name="settings_host_title">Host name</string>
    <string name="settings_host_summary_empty">Enter the host name of a MoasdaWiki server instance.</string>
    <string name="settings_port">Host port</string>
    <string name="settings_port_summary_empty">%1$d (default value)</string>
    <string name="settings_status">Synchronization status</string>
    <string name="settings_status_details"><![CDATA[Connection: %1$s\nServer host: %2$s\nLast synchronization: %3$s\nFiles in local repository: %4$s]]></string>
    <string name="settings_status_server_not_connected">Not connected</string>
    <string name="settings_status_server_connected">Connected to server</string>
    <string name="settings_status_server_authorization_mission">Needs authorization at server</string>
    <string name="settings_search_failed">No Wiki server found!</string>
    <string name="settings_synchronize_successful">Successfully synchronized %1$d files</string>
    <string name="settings_synchronize_not_necessary">All files are up-to-date</string>
    <string name="settings_synchronize_failed">Synchronization failed, please check settings and status!</string>
</resources>
